html,body{
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: 100%;
}


body {
	margin: 0px;
	color: #666666;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	min-width:1022px;
	padding: 0px;
	height: 100%;
	background: #597291 url(../imgs-layout/background-h.jpg) no-repeat center -21px;
}


a:link {
	text-decoration: none;
	color: #0033CC;
}

a:visited {
	text-decoration: none;
	color: #0033CC;
}

a:hover {
	color: #7D9533;
	text-decoration: underline;
}

#containerRight {
	background: #FFFFFF;
	height: 100%;
	width: 490px;
	border: 1px solid #CDD3DA;
	margin: 35px 0px 25px;
	float: left;
}
.clear {
	clear: both;
}


#containerRight p {
	margin: 15px 40px 15px 66px;
}



#footer {
	width: 931px;
	text-align: center;
	color: #CCCCCC;
	margin-top: 4px;
	background: #597291;
	float: left;
}
#footer p {
	margin-top: 4px;
}

#footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	color: #000000;
	text-decoration: underline;
}

h1 {
	color: #000000;
	margin: 20px 0px 0px 34px;
	font: bold 16px "Trebuchet MS", Verdana, sans-serif;
}

h2 {
	color: #2353CF;
	margin: 12px 0px 10px 10px;
	font: bold 16px "Trebuchet MS", Verdana, sans-serif;
}


h3 {
	font: bold 16px "Trebuchet MS", Verdana, sans-serif;
	margin: 10px 4px 10px 34px;
}

h4 {
	font: bold 16px "Trebuchet MS", Verdana, sans-serif;
	margin: 10px 0px 2px;
	color: #CCCCCC;
}
li {
	margin-left: 20px;
}


input, select, textarea {
	font: 11px Courier New, Courier, mono;
	border: 1px solid #DFDFDF;
	background: #CCCCCC;
	color: #003399;
}

#ifr {
	height: 274px;
	width: 327px;
	margin: 1px 1px 1px 80px;
}

#ifr2 {
	height: 274px;
	width: auto;
	margin: 0px 0px 0px 30px;
	border: 1px solid #CDD3DA;
	background: #FFFFFF;
	float: left;
}


.imgbrd {
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

.imgbrdB {
	padding: 1px;
	border: 2px solid #AAB4CD;
}

.imgbrdsm {
	padding: 1px;
	border: 1px solid #AAB4CD;
}


#lowerEnv {
	width: 931px;
	background: #EFF3F7;
	float: left;
}

#lowerLeft {
	background: #EFF3F7 url(../imgs-layout/m_bbkl.jpg) no-repeat left top;
	float: left;
	width: 333px;
	height: auto;
	position: relative;
}

#lowerRight {
	background: #EFF3F7 url(../imgs-layout/m_bbkr.jpg) no-repeat left top;
	width: 598px;
	height: 100%;
	float: left;
}

#outer {
	margin: 0 auto;
	text-align: left;
	height: 100%;
	width: 931px;
	background: #EFF3F7;
}

#menuEnv {
	background: #FFFFFF;
	height: 330px;
	width: 157px;
	margin-left: 74px;
	border: 1px solid #CDD3DA;
	margin-top: 12px;
}
#menu {
	margin: 0px;
	float: left;
	width: 155px;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
}

#menu li {
	border-bottom: 1px solid #F2F2F2;
	margin: 0;
	list-style-type: none;
}

#menu li a {
	display: block;
	padding: 5px 5px 5px 10px;
	color: #2353CF;
	text-decoration: none;
	font-size: 12px;
}

html>body #menu li a {
     width: auto;
}

#menu li a:hover {
	color: #000000;
	background: #D0D32E;
 }

#menu li #active {
	color: #000000;
	background: #CCCC66;
                }
#subMenu {
	background: #FFFFFF;
	height: 180px;
	width: 157px;
	border: 1px solid #CDD3DA;
	margin: 12px 0px 25px 74px;
}
.pedgrL {
	width: 79%;
	margin: 12px 1px 6px 34px;
	padding: 18px 10px 18px 16px;
	color: #000000;
	background: #F8FAFC;
	border: 1px solid #CDD3DA;
	height: auto;
	clear: both;
}
.picboxmedL {
	margin: 5px 0px 2px 34px;
	padding: 5px 0px;
	width: 226px;
	float: left;
}

*html .picboxmedL {
	margin: 5px 0px 2px 17px;
}

.picboxmedR {
	margin: 5px 0px 2px 3px;
	padding: 5px 0px;
	width: 226px;
	float: left;
}


#subMenu p {
	margin: 10px 6px 0px 11px;
}


#upperEnv {
	height: 357px;
	width: 931px;
}

#upperLeft {
	float: left;
	height: 142px;
	width: 348px;
}

#upperMid {
	float: left;
	height: 142px;
	width: 156px;
}

#upperRight {
	float: left;
	height: 142px;
	width: 427px;
}

#upper2Left {
	float: left;
	height: 215px;
	width: 348px;
}

#upper2Mid {
	float: left;
	height: 215px;
	width: 156px;
}

#upper2Right {
	float: left;
	height: 215px;
	width: 427px;
}

#Sifr {
	background: #FFFFFF;
	width: 560px;
	border: 1px solid #CDD3DA;
	margin: 35px 10px;
	height: AUTO;
	padding: 10px;
}

#Sifr h2{
	margin-left: 0px;
	font-size: 20px;
}

#Sifr h3{
	margin-left: 0px;
	font-size: 14px;
}


#SupperEnv {
	height: 234px;
	width: 931px;
	float: left;
	clear: both;
}

#SupperLeft {
	float: left;
	height: 120px;
	width: 348px;
}

#SupperMid {
	float: left;
	height: 120px;
	width: 156px;
}

#SupperRight {
	float: left;
	height: 120px;
	width: 427px;
}

#Ssub1 {
	float: left;
	height: 114px;
	width: 80px;
}

#Ssub2 {
	float: left;
	height: 114px;
	width: 147px;
}

#Ssub3 {
	float: left;
	height: 114px;
	width: 121px;
}

#Ssub4 {
	float: left;
	height: 114px;
	width: 156px;
}

#Ssub5 {
	float: left;
	height: 114px;
	width: 427px;
}

#SlowerEnv {
	width: 931px;
	background: #EFF3F7;
	float: left;
}


#SlowerLeft {
	background: #EFF3F7 url(../imgs-layout/sec_bbkl.jpg) no-repeat left top;
	float: left;
	width: 294px;
	height: auto;
}

#SlowerRight {
	background: #EFF3F7 url(../imgs-layout/sec_bbkr.jpg) no-repeat left top;
	float: left;
	width: 637px;
	height: auto;
}

#ScontainerRight {
	background: #FFFFFF;
	width: 532px;
	border: 1px solid #CDD3DA;
	margin: 35px 1px 25px 30px;
	height: auto;
	min-height: 100%
	padding: 0px;
	float: none;
}

#ScontainerRight p {
	margin: 12px 30px 10px 37px;
}
#ScontainerVid {
	background: #FFFFFF;
	width: 532px;
	border: 1px solid #CDD3DA;
	margin: 35px 1px 25px 30px;


	min-height: 100%
	padding: 0px;
	float: left;
}

#ScontainerVid p {
	margin: 12px 30px 10px 37px;
}
#ScontainerGal {
	background: #FFFFFF;
	width: 532px;
	border: 1px solid #CDD3DA;
	margin: 35px 1px 25px 30px;
	height: auto;

	min-height: 100%
	padding: 0px;
	float: none;
}

#ScontainerGal p {
	margin: 12px 30px 10px 37px;
}
.ScontainerRightLow {
	background: #FFFFFF;
	width: 532px;
	border: 1px solid #CDD3DA;
	margin: 35px 1px 25px 30px;
	height: 470px;
	min-height: 100%;
	padding: 0px;
	float: left;
}

.videocontainer {
	background: #FFFFFF;
	width: auto;
	border: 1px solid #CDD3DA;
	margin: 35px 1px 25px 30px;
	height: auto;
	min-height: 100%;
	padding: 0px 20px 30px;
	float: left;
}

.ScontainerRightLow p {
	margin: 12px 30px 10px 37px;
}

.smlBox {
	width: 50%;
	margin: 20px 1px 6px 70px;
	padding: 18px 10px 18px 18px;
	clear: both;
	color: #000000;
	background: #F8FAFC;
	border: 1px solid #CDD3DA;
	height: auto;
}

.lgTxt {
	font: bold 16px "Trebuchet MS", Verdana, sans-serif;
	color: #999999;
}

td {
	padding: 2px 3px 3px 6px;
	vertical-align: top;
	width: auto;
	border-bottom: 1px solid #F2F2F2;
	height: 38px;
}

.galleryBox {
	width: 60%;
	margin: 10px 1px 20px 50px;
	padding: 13px;
	color: #000000;
	background: #F8FAFC;
	border: 1px solid #CDD3DA;
	display: block;
	float: none;
}

#ScontainerRightW {
	background: #FFFFFF;
	width: 590px;
	border: 1px solid #CDD3DA;
	margin: 35px 1px 25px 16px;
	height: 100%;
	padding: 0px;
}

#ScontainerRightW p {
	margin: 12px 30px 10px 37px;
}

.forcd {
	float: left;
	height: 60px;
	width: 72%;
	margin-left: 30px;
}

.vidth {
	margin: 7px 0px 7px 5px;
	width: 142px;
	float: left;
	height: auto;
}
